Lucene search

K
altlinuxHttps://packages.altlinux.org/en/sisyphus/security/01F31584613D4BB057BDC770C1513FF2
HistoryDec 03, 2018 - 12:00 a.m.

Security fix for the ALT Linux 9 package wireshark version 2.6.5-alt1

2018-12-0300:00:00
https://packages.altlinux.org/en/sisyphus/security/
packages.altlinux.org
17

EPSS

0.022

Percentile

89.5%

Dec. 3, 2018 Anton Farygin 2.6.5-alt1

- 2.6.5
- added devel package (closes: [#29869](<https://bugzilla.altlinux.org/29869>))
- fixes:
     * The Wireshark dissection engine could crash. CVE-2018-19625
     * The DCOM dissector could crash. CVE-2018-19626
     * The LBMPDM dissector could crash. CVE-2018-19623
     * The MMSE dissector could go into an infinite loop. CVE-2018-19622
     * The IxVeriWave file parser could crash. CVE-2018-19627
     * The PVFS dissector could crash. CVE-2018-19624
     * The ZigBee ZCL dissector could crash. CVE-2018-19628